umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - w -

- WhenNonEmpty : CodeGenerationPolicy
- wt_Activity : WidgetBase
- wt_Actor : WidgetBase
- wt_Artifact : WidgetBase
- wt_Association : WidgetBase
- wt_Box : WidgetBase
- wt_Category : WidgetBase
- wt_Class : WidgetBase
- wt_CombinedFragment : WidgetBase
- wt_Component : WidgetBase
- wt_Datatype : WidgetBase
- wt_Entity : WidgetBase
- wt_Enum : WidgetBase
- wt_FloatingDashLine : WidgetBase
- wt_ForkJoin : WidgetBase
- wt_Instance : WidgetBase
- wt_Interface : WidgetBase
- wt_Max : WidgetBase
- wt_Message : WidgetBase
- wt_Min : WidgetBase
- wt_Node : WidgetBase
- wt_Note : WidgetBase
- wt_Object : WidgetBase
- wt_ObjectNode : WidgetBase
- wt_Package : WidgetBase
- wt_Pin : WidgetBase
- wt_Port : WidgetBase
- wt_Precondition : WidgetBase
- wt_Region : WidgetBase
- wt_Signal : WidgetBase
- wt_State : WidgetBase
- wt_Text : WidgetBase
- wt_UMLWidget : WidgetBase
- wt_UseCase : WidgetBase